Subject: Re: reinstall cygwin
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Nov 2000 11:48:46 -0500

I hope that's in the FAQ by now.  Deleting /etc/setup/installed.db will provoke a full re-installation; deleting individual entries in that file will provoke re-installation of corresponding components.

[email-masked] wrote:
> Hi, I've installed cygwin on my NT4 computer, and it's disturbed.
How can I uninstall and reinstalled it ? (I've tried to clear the
directory, the registers, but it ever recognize it was already
installed).
Thank you

	Nicolas

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]